[ANIM]
PODIUM_GLOW_NumFrames=1
PODIUM_GLOW_FramesInLine=1
PODIUM_GLOW_Frame=0
PODIUM_GLOW_FrameWidth=256
PODIUM_GLOW_FrameHeight=128
PODIUM_GLOW_AnimSpeed=0


[OFFSET]
rect_left=65		// rect для коллизий
rect_top=70
rect_right=300
rect_bottom=200

pos_x=672		// позиция спрайта в экранных координатах
pos_y=536

pos_item_1_x=672
pos_item_1_y=536

pos_item_2_x=672
pos_item_2_y=536

pos_item_3_x=672
pos_item_3_y=536

pnt_x=45		// позиция контрольной точки в координатах сетки
pnt_y=36

offset_flag_x=64	// смещение относительно центра спрайта для установки флага
offset_flag_y=32		

ready_time=10
generic_time=6.2//5.5
bear_song=7.2//6.8
time_light_cycle=1
perc_volume_down=70

pos_light_1_x=623	// позиции лампочек
pos_light_1_y=586

pos_light_2_x=623
pos_light_2_y=571

pos_light_3_x=630
pos_light_3_y=559

pos_light_4_x=643
pos_light_4_y=549

pos_light_5_x=660
pos_light_5_y=542

pos_light_6_x=681
pos_light_6_y=537

pos_light_7_x=704
pos_light_7_y=536//

pos_light_8_x=729
pos_light_8_y=537

pos_light_9_x=752
pos_light_9_y=542

pos_light_10_x=772
pos_light_10_y=551

pos_light_11_x=790
pos_light_11_y=563

start_color_R=100		// цвета для прогресс бара
start_color_G=255
start_color_B=0

middle_color_R=50
middle_color_G=255
middle_color_B=0

end_color_R=0
end_color_G=255
end_color_B=0

[MOOD]
inc_mood_point=3	// поднятие настроения